Subject: Call for agenda items in TSVWG for Taipei

From: "James M. Polk" <[email-masked]>
Date: Wed, 02 Nov 2011 23:51:45 -0500

TSVWG

This is a late call for agenda items for Taipei. I think I only have 
two (soft) requests, but could be wrong (RSVP-PCN and ECN for RTP).

We only have a 1 hour slot this meeting, as I know most of the normal 
WG isn't planning on attending, including both chairs and the SCTP 
guys. That covers most of what we're had for presentations the last 
couple of years, so we felt it best not to ask for our regular 150 minute slot.

We're meeting Monday afternoon of the IETF week at 1510 I think, for 
60 minutes.

PLEASE send me (James) your agenda requests ASAP.

Our AD Wes will be chairing this meeting, and we thank him for doing 
it in our absence.

James & Gorry